html, body, table, tr, td, div { padding: 0; margin: 0; font-size: 12px; }
body {
	background: #1b0e00 url(../images/framedbg3.jpg) center repeat-y;
	font-size: 12px;
	font-family: Verdana;
}
div { font-size: 1em; }
table { 
	border: 0; border-collapse: collapse; vertical-align: 0; 
}
legend {
	color: #C40000;
	font-size: 1.3em;
	font-weight: bold;
}
a { 
	/* color: darkorange; */ 
	/* color: #FF8800; -- trop clair *//*#C40000 #C45C40*/
	/*color: #FF6600; -- passe pas*/
	color: #C40000;
	/*color: #C45C40; -- bof, couleur raisin pastel*/
	text-decoration: none; 
}
a:hover { color: #FF6600; text-decoration: underline; }
a img { border: 0; }
hr.frise { 
	height: 12px; width: 100%; margin-top: -7px; margin-bottom: -10px; padding: 0; background: url(../images/tq_frise.jpg) repeat; display: block;
}
html>body hr.frise { 
	margin: 0; padding: 0; 
}

#header {
	width: 100%;
}
#topline { 
	height: 28px; width: 100%; text-align: center; color: white; font-weight: bold; font-size: 1.4em; 
}
#menuhigh { 
	position: relative; height: 112px; background: black url(../images/fixedbg.jpg) repeat; width: 100%; 
}
#logo { 
	position: relative; z-index: 10; height: 85px; width: 100%; text-align: center; margin: 0 auto; padding: 0px; background: url(../images/title2.png) center no-repeat;
}
a#linklogo { 
	height: 85px; width: 650px; display: block; text-decoration: none; margin: 0 auto; 
}
.hidden { 
	visibility: hidden; 
}
#menuline { 
	position: relative; z-index: 10; height: 28px; line-height: 28px; width: 100%; margin: 0; padding: 0; 
}
#menuline a { color: gold; }
#menuline a:hover { text-decoration: underline; }
/*#menucontent { 
	position: relative; z-index: 10; height: 28px; text-align: center; margin: 0 auto; padding: 0; color: white; font-weight: bold; font-size: 1em; 
}*/
/*#deco1 { position: absolute; right: 0; top: 0; height: 112px; width: 113px;background: url(../images/mino.png) no-repeat; }*/
#deco1 { position: absolute; right: 0; top: 0; height: 250px; width: 224px;background: url(../images/rmino.png) no-repeat; top: -55px; }
html>body #deco1 { top: -53px; }
/*#deco2 { position: absolute; left: 0; top: 0; height: 112px; width: 145px;background: url(../images/scorpion.png) no-repeat; }*/
#deco2 { position: absolute; left: 0; top: 0; height: 232px; width: 300px;background: url(../images/lscorpion.png) no-repeat; z-index: 1; top: -90px;}
html>body #deco2 { top: -88px; }
/*#deco3 { position: absolute; left: 50%; margin-left: -325px; margin-top: -12px; top: 0; height: 124px; width: 145px;background: url(../images/femalehero.png) no-repeat; z-index: 1; }
#deco4 { position: absolute; right: 50%; margin-right: -350px; margin-top: -12px; top: 0; height: 124px; width: 215px;background: url(../images/hero.png) no-repeat; z-index: 1; }*/
#deco3, #deco4 { display: none; }

#footer {
	width: 100%; clear: both;
}
#copyright {
	margin: 10px;
}
.copylogo {
	text-align: center;
}
.copytext {
	text-align: justify; color: white; font-size: 0.9em;
}

.parchemin_centre {
}
.parch_tl { 
	top: 0; left: 0; width: 25px; height: 25px; background: url(../images/parcheminv3_tl.png) bottom right no-repeat;
}
.parch_t { 
	top: 0; left: 25px; right: 25px; height: 25px; background: url(../images/parcheminv3_t.png) bottom left repeat-x; 
}
.parch_tr { 
	top: 0; right: 0; width: 25px; height: 25px; background: url(../images/parcheminv3_tr.png) bottom left no-repeat;
}
.parch_l { 
	top: 25px; left: 0; width: 25px; bottom: 25px; background: url(../images/parcheminv3_l.png) top right repeat-y;
}
.parch_r { 
	top: 25px; right: 0; width: 25px; bottom: 25px; background: url(../images/parcheminv3_r.png) top left repeat-y; 
}
.parch_bl { 
	bottom: 0; left: 0; width: 25px; height: 25px; background: url(../images/parcheminv3_bl.png) top right no-repeat;
}
.parch_b { 
	bottom: 0; left: 25px; right: 25px; height: 25px; background: url(../images/parcheminv3_b.png) top left repeat-x; 
}
.parch_br { 
	bottom: 0; right: 0; width: 25px; height: 25px; background: url(../images/parcheminv3_br.png) top left no-repeat;
}
.parch_main { background: url(../images/parcheminv3_main.png) repeat; padding: 0; 
}

#menu_on_left {
	width: 175px; float: left; margin-top: 50px;
}
#menu_on_left dl {
	padding: 0; margin: 0; list-style-type: square;
}
#menu_on_left dt {
	font-size: 1em; font-weight: bold;
	width: 100%; text-align: left; background: black url(../images/fixedbg.jpg) repeat-x; color: gold; border-top: 1px solid #eeeeee; border-bottom: 1px solid #eeeeee; padding: 0 1px;
}
#menu_on_left dt a { color: gold; text-decoration: none; }
#menu_on_left dd {
	padding-left: 14px; margin-right: 0; margin-left: 0; font-size: 0.8em; background: url(../images/square-bullet.png) 0 -3px no-repeat;
}

#page_center, #page_centerright {
	float: left; margin: 0;
}
html>body #page_center, html>body #page_admin_center {
	margin: 0 200px 0 175px; float: none;
}
html>body #page_centerright {
	margin: 0 0 0 175px; float: none;
}
html>body #page_admin_center { margin-right: 0; }
#page_admin_message { text-align: center; }

#menu_on_right {
	width: 200px; float: right; text-align: center; margin-top: 50px;
}
#menu_on_right h4 { margin-top: 0; }

p {
	text-align: justify;
}

h1, h2.newstitle {
	width: 100%; text-align: center; background: black url(../images/fixedbg.jpg) repeat-x; color: gold; border-top: 1px solid #eeeeee; border-bottom: 1px solid #eeeeee; font-size: 1.2em; 
}
h2.newstitle {
	font-size: 1em; clear: left;
}
h1 a, h2.newstitle a {
	color: gold;
}
h1 a:hover, h2.newstitle a:hover {
	text-decoration: underline;
}

.parchemin { width: 100%; }
.parchemincentre { text-align: justify; }
.parch_main { background-color: #ecd89c; }

#quicklogin { margin: 0; padding: 0; }
#quicklogin input { border-width: 1pt; color: black; background-color: rgb(226, 157, 28); font-family: verdana; font-size: 8pt; }


.parchemin label {
	width: 7em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	display: block;
}
.parchemin label.label_for_textarea {
	float: none;
	width: 7em;
}
.parchemin label.label_for_check {
	width: 15em;
}
.parchemin label.label_for_textarea:after {
	content: " :";
}
.parchemin input, textarea {
	color: #781351;
	background: #fee3ad;
	border: 1px solid #781351;;
}
.parchemin textarea {
	width: 100%;
	height: 10em;
}
.parchemin input.desc {
	width: 20em;
}
.parchemin .submit { margin-top: 10px; }
.parchemin .submit input {
	margin-left: 10em;
	color: #000000;
	background: #ffa20f;
	border: 2px outset #d7b9c9;
}
.error_msg {
	margin: 10px 0;
	padding-left: 25px;
	background: red url(../images/icon_error.gif) top left no-repeat;
	border: 2px dashed #000000;
	color: white;
}
.form_error {
	border: 1px solid #ff0000;
	background: #ffffe1 url(../images/tl_red_corner.gif) top left no-repeat;
	height: auto;
	clear: both;
}
.form_line { clear: both; padding: 5px 0;}
.form_error_msg, .form_error_msg_static {
	margin: 0;
	color: #ff0000;
	float: right;
	text-align: right;
}
.form_error_msg_static {
	float: none; text-align: left;
}

.confirm_button, .cancel_button {
	margin: 10px;
	width: 6em;
	border: 2px outset #d7b9c9;
	color: #000000;
	background: #ffa20f;
}
.button_line {
	margin: 10px;
}
#news_add input.text { width: 30%; }

.product_list iframe {
	float: left; margin: 0 10px 10px;
}
.store_group h2 {
	clear: left;
}
.news_row, .month {
	display: block;
}
.months {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.year {
	float: left; text-align: center; width: 8em; border: 1px solid #eeeeee;
	margin-right: 5px;
	padding-bottom: 5px;
}
.year h2 { text-align: center; margin-top: 0;}

.news_content ul li { padding-left: 0; margin-left: 15px; }
.cat_img { margin-right: 10px; float: left; }

.vignette {
	float: left; width: 150px; height: 150px; margin: 5px; text-align: center; border: 1px solid black;
}
.vignette img {
	display: block; border: 0; overflow: hidden;
}
.vignette ul { margin: 0; padding: 0; }
.vignette li { margin: 0; padding: 0; list-style-type: none; }

.showdownload {
	width: 100%;
	height: auto;
}
.showdownload div { clear: both;}
.showdownload div div { clear: none; display: block; float: left; margin-top: 3px; width: auto; }
.showdownload div div div { float: none; }
.showdownload h2 { float: left; clear: both; margin-top: 0; margin-right: 5px; width: 8em; border-bottom: 1px solid #eeeeee; border-right: 1px solid #eeeeee; }
.showdownload div div span.label { clear: left; float: left; display: block; width: 11em;}
.showdownload div div span.desc {	display: block; padding-left: 1em; }

.cleaner {
	visibility: hidden; clear: both; height: 0; margin: 0; padding: 0;
}
.cleaner_left {
	visibility: hidden; clear: left; height: 0; margin: 0; padding: 0;
}
.cleaner_right {
	visibility: hidden; clear: right; height: 0; margin: 0; padding: 0;
}
.nav_right { float: right; font-size: 0.8em; }
.nav_left { float: left; font-size: 0.8em; }

.article_author, .article_date { display: block; text-align: center; font-size: 0.9em; }
.article_date { font-size: 0.8em; }
.title_comment { margin-top: -10px; margin-bottom: 10px; }

.quality1 { color: blue; }
.quality2 { color: #9400D3; }
.quality3 { color: white; }
.quality4 { color: gold; }
.quality5 { color: green; }
h1 a.quality1, h2.newstitle a.quality1 { color: blue; }
h1 a.quality2, h2.newstitle a.quality2 { color: #9400D3; }
h1 a.quality3, h2.newstitle a.quality3 { color: white; }
h1 a.quality4, h2.newstitle a.quality4 { color: gold; }
h1 a.quality5, h2.newstitle a.quality5 { color: green; }

/* submissions_central styles */
#submissions_central_menu, #submissions_central_statuslist {
	text-align: center;
}
#submissions_central_menu li, #submissions_central_statuslist li {
	display: inline;
	margin: 0 0.5x;
}
#submissions_central_menu li a, #submissions_central_statuslist li a {
	color: #C40000;
	background-color: #1b0e00; /*#2f2f2f;*/
	text-decoration: none;
	padding: 5px;
	margin: 0;
	font-weight: bold;
}
#submissions_central_menu li a:hover, #submissions_central_statuslist li a:hover {
	color: #000000;
	text-decoration: none;
	background-color: #d0bf90;
}

#last_contributions table, #sub_info table {
		width: 100%;
}
#last_contributions tr th, #sub_info tr th { text-align: center; 		border: 1px solid black;}
#last_contributions td, #sub_info td { text-align: left; 		border: 1px solid black;}
#sub_info table {
	margin-right: 200px;
}

#manage_sub textarea {
	width: 30em;
	height: 4em;
}

.buttons_line {
	text-align: center;
}

.form-error {
	border: 1px solid red;
	background-color: #FBF0FF;
	padding: 0 5px;
}

#step_navigation, #step_navigation li, #step_navigation li form {
	display: inline;
}
#step_navigation li form {
	margin: 0; padding: 0;
}
#step_navigation li input {
	padding: 0 5px;
	margin: 0;
}

.unavailable-step {
	text-align: center;
	color: #781351;
	background: #dcc18b;
	border: 1px solid #781351;
	white-space: normal;
	padding: 0 8px;
}

.quote, .quote .quote .quote {
	border: 1px solid black;
	padding: 2px;
	background: #1b0e00;
	color: white;
}

.quote .quote, .quote .quote .quote .quote {
	background: url(../images/parcheminv3_main.png) repeat;
	color: black;
}

.news_content table {
	margin-left: 5%;
}
